Issue 97793

Summary: Link to External Data 'OK' button.
Product: Calc Reporter: fourcandle <pg225>
Component: open-importAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Normal    
Priority: P4 CC: elish, issues, jim_meech, rainerbielefeld_ooo_qa
Version: OOo 3.0   
Target Milestone: ---   
Hardware: PC   
OS: All   
Issue Type: DEFECT Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---

Description fourcandle 2009-01-06 12:11:03 UTC
The following process leads only to a greyed out 'OK' button:

1. Insert >
2. Link to External Data > 
3. Type: http://finance.yahoo.com/d/quotes.csv?s=VOD.L&f=a   (for example)
4. Press Enter
5. Text Import Dialogue Box
6. Click 'OK'
7. Check: Update every 60 seconds
Comment 1 Rainer Bielefeld 2009-11-04 14:18:51 UTC
I can't understand why Issue 1834 is FIXED althoug this feature has not been fixed 

BTW: Helo is wrong, I filed  Issue 106605 for this problem

I will not mark this issue as a DUP, becuase I beleive that this Enhancement
Request should be discussed newly. We have lots of DUPS for that issue, what
show that such enhancement would eb useful.

@fourcandle:
As you can read in help, this function "Inserts data from an HTML, Calc, or
Excel file into the current sheet as a link." not from csv source! That's
completely without any logic, but  Issue 1834 has been closed without fixing
this. There is a rather crude, unsatisfying "workaround", please read  Issue
91607 / comments from fst Wed Sep 17 16:26:02 +0000 2008. But of course that's
not with automatic refresh ...
Comment 2 Edwin Sharp 2014-01-02 11:10:30 UTC
OK button is not available.
AOO410m1(Build:9750)  -  Rev. 1552994
Rev.1552994
Win 7
Comment 3 Edwin Sharp 2014-01-02 11:55:07 UTC
*** Issue 101154 has been marked as a duplicate of this issue. ***